//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    
    public partial class GetPurchaseLabels_Result
    {
        public int ProductSkuId { get; set; }
        public string SKU { get; set; }
        public int ProductId { get; set; }
        public Nullable<int> PurchaseId { get; set; }
        public Nullable<int> OrderId { get; set; }
        public Nullable<int> DeliverOrderId { get; set; }
        public bool IsMaster { get; set; }
        public string BoxGuid { get; set; }
    }
}
